.footer{
    height: 88px;
    background-color: #4C394E;
    color: white;

    &__content {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 32px 52px;
        margin: 0 auto;
        width: 1400px;

        &__copyright {
            color: #F8FDFE;
            font-family: 'Cabin', sans-serif;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 24px;
        }
    }
}


